{
    "dc_identifier": "nl.gm0668.2c.2021.5028703-19",
    "dc_title": "Gemeenteraad 2021-09-16 - Vastellen bestemmingsplan ‘Wamel, Kloosterhof fase 3’",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente West Maas en Waal op 2021-09-16. Onderdeel: Vastellen bestemmingsplan ‘Wamel, Kloosterhof fase 3’.",
    "dc_source": "https://westmaasenwaal.notubiz.nl/vergadering/759267",
    "dc_publisher": "gm0668",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2021-09-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente West Maas En Waal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente West Maas En Waal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "748",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0668.2c.2021.5028703-19",
    "dc_externalIdentifier": "5028772",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-16",
    "foi_meetingNumber": "5028703",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.1",
            "dc_title": "-- 16 Getekend Raadsbesluit bestemmingsplan Kloosterhof fase 3 Wamel",
            "foi_fileName": "-- 16 Getekend Raadsbesluit bestemmingsplan Kloosterhof fase 3 Wamel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10561402/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.2",
            "dc_title": "16 Raadsvoorstel bestemmingsplan Kloosterhof fase 3 Wamel",
            "foi_fileName": "16 Raadsvoorstel bestemmingsplan Kloosterhof fase 3 Wamel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506038/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.3",
            "dc_title": "16.1 Toelichting vast te stellen bestemmingsplan",
            "foi_fileName": "16_1 Toelichting vast te stellen bestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506040/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.4",
            "dc_title": "16.2 regels vast te stellen bestemmingsplan",
            "foi_fileName": "16_2 regels vast te stellen bestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506039/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.5",
            "dc_title": "16.3 Verbeelding vast te stellen bestemmingsplan",
            "foi_fileName": "16_3 Verbeelding vast te stellen bestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506042/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.6",
            "dc_title": "16.4 Bijlagenboek vast te stellen bestemmingsplan",
            "foi_fileName": "16_4 Bijlagenboek vast te stellen bestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506045/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.7",
            "dc_title": "16.5 Verslag hoorcommissie",
            "foi_fileName": "16_5 Verslag hoorcommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506041/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.8",
            "dc_title": "16.6 Getekend Nota beantwoording zienswijzen",
            "foi_fileName": "16_6 Getekend Nota beantwoording zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10571066/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.9",
            "dc_title": "16.6 Nota beantwoording zienswijzen",
            "foi_fileName": "16_6 Nota beantwoording zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506043/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.10",
            "dc_title": "16.8 Beeldkwaliteitsplan",
            "foi_fileName": "16_8 Beeldkwaliteitsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506044/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.11",
            "dc_title": "16.9 brief van indiener zienswijze",
            "foi_fileName": "16_9 brief van indiener zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506036/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.12",
            "dc_title": "16.10 AVG tekst inspreker 1",
            "foi_fileName": "16_10 AVG tekst inspreker 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506037/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.13",
            "dc_title": "T 2021-043 parkeerplaatsen fase 3",
            "foi_fileName": "T 2021-043 parkeerplaatsen fase 3 .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10533936/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.14",
            "dc_title": "T 2021-042 lijst woningverdeling",
            "foi_fileName": "T 2021-042 lijst woningverdeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10533786/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5028703-19.doc.15",
            "dc_title": "T 2021-050 lijst woningverdeling Wamel",
            "foi_fileName": "T 2021-050 lijst woningverdeling Wamel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10823303/1"
        }
    ]
}